@(list: List[Users])

  @base_active("Account", list.head.name) {
    <div class="columns">
        <div class="column is-12">
            <div class="box"><h3 class="subtitle">@list.head.name 's profile</h3></div>
            @for(item <- list) {
                <div class="box">
                    <article class="media">
                        <div class="media-left">
                            <figure class="image is-256x256">
                                <img class="img" src="@routes.Assets.versioned("images/users/".concat(item.imgurl))">
                            </figure>
                        </div>

                        <div class="media-content">
                            <div class="media-content">
                                <p class="title">&nbsp; &nbsp; @item.name</p>
                            </div> <br>
                            <div class="columns">
                                <div class="column is-2">
                                    UID<br><br>
                                    Username<br><br>
                                    Email<br><br>
                                    Registered<br><br>
                                    Privacy<br>
                                </div>
                                <div class="column is-9">
                                    @item.uid <br><br>
                                    @item.username <br><br>
                                    @item.email <br><br>
                                    @item.regdate <br><br>
                                    @item.privacy <br>
                                </div>
                            </div>
                        </div>

                        <div class="content">
                            <div class="level-right">
                                <a href="/accountsettings" class="level-item button right-button">
                                    EDIT
                                </a>
                            </div>
                        </div>
                    </article>
                </div>
            }
        </div>
    </div>

    <div class="container-fixed-bottom-left">
        <a href="#" class="button"> Return top </a>
    </div>
  }